<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
  <link rel="stylesheet" href="./css/style.css">
  <title>Journey sign up</title>
</head>

<body>

  <header class="header">
    <div class="header-content">
      <a href="#" class="logo v-centered">Journey</a>
      <div class="icon-menu"></div>
      <div class="login-area v-centered">
        <div class="header-icon-container">
          <a href="#" class="header-icon icon-calendar"></a>
          <a href="#" class="header-icon icon-forum"></a>
          <a href="#" class="header-icon icon-journey"></a>
        </div>
        <span class="login-area-text">Welcome, </span>
        <a href="#" class="link login-area-link">Log in</a>
        <span class="login-area-text"> or </span>
        <a href="#" class="link login-area-link">Sign up</a>
      </div>
    </div>
  </header>

  <div class="wrapper">
    <div class="signup-modal">
      <div class="modal-content-container">
        <a href="#" class="link login-link">Login</a>
        <h1 class="form-title">Sign up</h1>
        <div class="btns-box">
          <button class="btn facebook-btn">
            <span class="facebook-icon"></span>
            <span class="btn-text v-centered">Facebook</span>
          </button>
          <button class="btn google-btn">
            <span class="google-icon"></span>
            <span class="btn-text v-centered">Google</span>
          </button>
        </div>
        <hr class="or-divider">

        <form action="" class="signup">
          <input class="nice-input" type="text" placeholder="First name">
          <input class="nice-input" type="text" placeholder="Last name">
          <input class="nice-input" type="email" name="" id="" placeholder="Email">
          <input class="nice-input" type="password" name="" id="" placeholder="Choose password">
          <input class="nice-input" type="password" name="" id="" placeholder="Confirm password">

          <input type="checkbox" name="terms" id="terms" class="terms-input">
          <label for="terms" class="terms-label">Agree our <a class="link" terms-link href="#">Terms & Condidtions</a>
          </label>

          <button class="btn submit-btn" type="submit">Create account</button>
        </form>
      </div>
    </div>
  </div>


</body>

</html>